@charset "utf-8";
/* CSS Document */

.photoborder {
	border: none;
	float: left;
	margin: 0 20px 20px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;
	background: #FFF;
}

.photo {
	overflow: hidden;
}

.gallerybox {
	float: left;
	margin: 0 10px 10px 0; 
	padding: 3px;
}
	
.order {
	margin-top: -25px;
	background: rgba(255,255,255,0.8);
	height: 21px; 
	width: 100%;
	position: relative;
	padding: 2px;
	text-align: center;}

.quarter {
	width: 23%;
	float: left; 
	margin-right: 2%;}
.quarter img {
	width: 100%; }

@media only screen and (max-width: 1090px) {
	.quarter {
		width: 31.3%;
	}
}

@media only screen and (max-width: 1030px) {
	.quarter {
		width: 48%;
		text-align: center;
	}
	.quarter img {
		width: 250px; }
}

@media only screen and (max-width: 745px) {
	.quarter {
		width: 100%;
		margin-right: none;
		float: none; 	}
}

@media only screen and (max-width: 350px) {
	.quarter img {
		width: 100%; }
}